{
	"@metadata": {
		"authors": [
			"Bjornskjald",
			"Chrumps",
			"Lazowik",
			"Mateuszek045",
			"Matma Rex",
			"Msz2001",
			"Rail",
			"Railfail536",
			"WTM",
			"Woytecr"
		]
	},
	"minerva-last-modified-date": "Ostatnio edytowano $1 o $2",
	"minerva-watchlist-cta": "Obserwuj tę stronę i wszystkie zmiany na niej wprowadzane.",
	"mobile-frontend-cookies-required": "Pliki cookies są niezbędne do przełączania trybu wyświetlania. Włącz je i spróbuj ponownie.",
	"mobile-frontend-editor-edit": "Edytuj",
	"minerva-download": "Pobierz jako PDF",
	"mobile-frontend-editor-redlink-create": "Utwórz stronę",
	"mobile-frontend-editor-redlink-explain": "Ta strona nie została jeszcze utworzona.",
	"mobile-frontend-editor-redlink-leave": "Nie, dziękuję.",
	"mobile-frontend-history": "Zobacz historię zmian tej strony.",
	"mobile-frontend-home-button": "Strona główna",
	"mobile-frontend-language-article-heading": "Język",
	"mobile-frontend-languages-not-available": "Ta strona nie jest dostępna w innych językach.",
	"mobile-frontend-main-menu-button-tooltip": "Otwórz menu główne",
	"mobile-frontend-main-menu-contributions": "Wkład",
	"mobile-frontend-main-menu-login": "Zaloguj się",
	"mobile-frontend-main-menu-logout": "Wyloguj",
	"mobile-frontend-main-menu-nearby": "W pobliżu",
	"mobile-frontend-main-menu-settings": "Ustawienia",
	"mobile-frontend-main-menu-watchlist": "Obserwowane",
	"mobile-frontend-meta-data-issues": "Problemy ze stroną",
	"mobile-frontend-meta-data-issues-categories": "O tej kategorii",
	"mobile-frontend-meta-data-issues-header": "Problemy ze stroną",
	"minerva-meta-data-issues-section-header": "Problemy z sekcją",
	"mobile-frontend-notifications-filter": "Filtruj",
	"mobile-frontend-pageaction-edit-tooltip": "Edycja głównej sekcji tej strony",
	"mobile-frontend-placeholder": "Przeszukaj {{GRAMMAR:B.lp|{{SITENAME}}}}",
	"mobile-frontend-random-button": "Losuj",
	"mobile-frontend-redirected-from": "Przekierowano z „[[$1]]”",
	"mobile-frontend-talk-back-to-filepage": "Powrót do pliku „$1”.",
	"mobile-frontend-talk-back-to-page": "Powrót do strony „$1”.",
	"mobile-frontend-talk-back-to-projectpage": "Powrót do strony projektu „$1”.",
	"mobile-frontend-talk-back-to-userpage": "Powrót do strony {{GENDER:$1|użytkownika|użytkowniczki}} „$1”.",
	"mobile-frontend-user-button-tooltip": "Pokaż powiadomienia",
	"mobile-frontend-user-newmessages": "Masz nowe wiadomości na stronie dyskusji",
	"mobile-frontend-user-page-contributions": "Edycje",
	"mobile-frontend-user-page-member-since": "{{GENDER:$2|Dołączył|Dołączyła}} $1",
	"mobile-frontend-user-page-talk": "Dyskusja",
	"minerva-user-menu-button": "Menu użytkownika",
	"minerva-user-navigation": "Nawigacja użytkownika",
	"minerva-page-actions-editfull": "Edytuj całą stronę",
	"minerva-page-actions-overflow": "Więcej",
	"minerva-page-actions-language-switcher": "Języki",
	"minerva-page-actions-history": "Historia",
	"minerva-prefs-talkpage": "[[mw:Talk:Moderator Tools/Content moderation on mobile web|dyskusja]]",
	"skinname-minerva": "MinervaNeue",
	"minerva-skin-desc": "Responsywna skórka przeznaczona dla urządzeń mobilnych",
	"skin-minerva-issue-learn-more": "Dowiedz się więcej",
	"skin-minerva-time-ago-seconds": "{{PLURAL:$1|$1 sekundę|$1 sekundy|$1 sekund}} temu",
	"skin-minerva-time-ago-minutes": "{{PLURAL:$1|$1 minutę|$1 minuty|$1 minut}} temu",
	"skin-minerva-time-ago-hours": "{{PLURAL:$1|$1 godzinę|$1 godziny|$1 godzin}} temu",
	"skin-minerva-time-ago-days": "{{PLURAL:$1|$1 dzień|$1 dni}} temu",
	"skin-minerva-time-ago-months": "{{PLURAL:$1|$1 miesiąc|$1 miesiące|$1 miesięcy}} temu",
	"skin-minerva-time-ago-years": "{{PLURAL:$1|$1 rok|$1 lata|$1 lat}} temu",
	"skin-minerva-mobile-option-MinervaShowCategories": "Kategorie",
	"skin-minerva-mobile-option-MinervaShowCategories-description": "Zobacz kategorie stron",
	"skin-minerva-mobile-option-MinervaPageIssuesNewTreatment": "Ulepszone rozwiązywanie problemów ze stroną",
	"skin-minerva-mobile-option-MinervaPageIssuesNewTreatment-description": "Problemy ze stroną (Szablon:ambox) będą wyświetlane wewnątrz artykułu.",
	"skin-minerva-recentchanges-warning-enhanced-not-supported": "Niestety, grupowanie wyników według stron nie jest dostępna w wersji mobilnej. Jeżeli chcesz korzystać z tej funkcji, przejdź do wersji standardowej strony.",
	"minerva.css": "/* Umieszczony tutaj kod CSS zostanie załadowany przez użytkowników korzystających ze skórki MinervaNeue */",
	"minerva.js": "/* Umieszczony tutaj kod JavaScript zostanie załadowany przez użytkowników korzystających ze skórki MinervaNeue */"
}
